### Home Classes Methods

### In Files

- lib/graphviz/math/matrix.rb

### Parent

Object

### Namespace

- CLASS GraphViz::Math::CoordinateError
- CLASS GraphViz::Math::Matrix
- CLASS GraphViz::Math::ValueError

### Methods

- ::Matrix

### Files

- AUTHORS
- COPYING
- README.rdoc

### Class/Module Index

Quicksearch

- GraphViz
- GraphViz::Attrs
- GraphViz::Edge
- GraphViz::Elements
- GraphViz::Ext
- GraphViz::FamilyTree
- GraphViz::FamilyTree::Couple
- GraphViz::FamilyTree::Generation
- GraphViz::FamilyTree::Person
- GraphViz::FamilyTree::Sibling
- GraphViz::GraphML
- GraphViz::Math
- GraphViz::Math::CoordinateError
- GraphViz::Math::Matrix
- GraphViz::Math::ValueError
- GraphViz::Node
- GraphViz::Theory
- GraphViz::Types
- GraphViz::Types::Common
- GraphViz::Types::EscString
- GraphViz::Types::GvDouble
- GraphViz::Types::HtmlString
- GraphViz::Types::LblString
- GraphViz::XML
- Constants
- GVUtils
- Hash
- Object
- String

No matching classes.

# GraphViz::Math

### Public Class Methods

Matrix( line, column = 0, val = 0 ) click to toggle source

    # File lib/graphviz/math/matrix.rb, line 3
    def self.Matrix( line, column = 0, val = 0 )
      GraphViz::Math::Matrix.new(line, column, val)
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.